#ifndef INCLUDED_OOO_VBA_MSFORMS_FMMOUSEPOINTER_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMMOUSEPOINTER_HPP

#include "ooo/vba/msforms/fmMousePointer.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMMOUSEPOINTER_HPP
